[Forgot Password]
Login  Register Subscribe

23631

 
 

126951

 
 

99602

 
 

909

 
 

80170

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

AIX printer commands vulnerability

ID: oval:org.secpod.oval:def:1100077Date: (C)2014-11-24   (M)2017-09-19
Class: PATCHFamily: unix




The remote host is missing a patch containing a security fix, which affects the following packages: bos.rte.printers. For more information please visit vendor advisory link.

Platform:
IBM AIX 5.3
IBM AIX 6.1
IBM AIX 7.1
Product:
bos.rte.printers
Reference:
cmdque_advisory
CVE-2013-5419
CVE    1
CVE-2013-5419
CPE    3
cpe:/o:ibm:aix:5.3
cpe:/o:ibm:aix:7.1
cpe:/o:ibm:aix:6.1

© 2013 SecPod Technologies